GasteigerCharges.h File Reference
`#include <RDGeneral/export.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| RDKit
| Std stuff.

## Functions

RDKIT_PARTIALCHARGES_EXPORT void | RDKit::computeGasteigerCharges (const ROMol *mol, int nIter=12, bool throwOnParamFailure=false)
RDKIT_PARTIALCHARGES_EXPORT void | RDKit::computeGasteigerCharges (const ROMol &mol, int nIter=12, bool throwOnParamFailure=false)
RDKIT_PARTIALCHARGES_EXPORT void | RDKit::computeGasteigerCharges (const ROMol &mol, std::vector< double > &charges, int nIter=12, bool throwOnParamFailure=false)